This project contains 2 outdated main dependencies.

Crate demo-hack-impl

Dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 proc-macro-hack^0.50.5.20+deprecatedup to date
 quote^0.61.0.36out of date
 syn^0.152.0.66out of date